CentOS: CESA-2019-3286: Critical CentOS 7 php

    Date01 Nov 2019
    CategoryCentOS
    304
    Posted ByLinuxSecurity Advisories
    Centos Large
    Upstream details at : https://access.redhat.com/errata/RHSA-2019:3286
    
    CentOS Errata and Security Advisory 2019:3286 Critical
    
    Upstream details at : https://access.redhat.com/errata/RHSA-2019:3286
    
    The following updated files have been uploaded and are currently 
    syncing to the mirrors: ( sha256sum Filename ) 
    
    x86_64:
    683024ee0c41bb25db0b985835aa76033ea743451692d19058a01b2656958f30  php-5.4.16-46.1.el7_7.x86_64.rpm
    c610eec792cd486d031f55b271205f3e73dd357021cdd8290a5f85623290e920  php-bcmath-5.4.16-46.1.el7_7.x86_64.rpm
    315c0c103ac3f24c0ff1bf4bd112838cd9bbb9f754e5f559aefd9e9c5c4c5870  php-cli-5.4.16-46.1.el7_7.x86_64.rpm
    731e0de0dacb16dba81c8b56a42f9023dde2d2e5f18d968340cfdc1241012f48  php-common-5.4.16-46.1.el7_7.x86_64.rpm
    1d58c86d2b3b92fd0571720117d988ffe572ab429f97d12c1ee893046675b7ed  php-dba-5.4.16-46.1.el7_7.x86_64.rpm
    445df9aedf957446dca7fa528b1ddc15fb7d1e5a72b7d67d7008ee4a186c130d  php-devel-5.4.16-46.1.el7_7.x86_64.rpm
    ae5d52170230586201001205228e2ad56c9f100e80596a4c5a88c2d6d26b11cd  php-embedded-5.4.16-46.1.el7_7.x86_64.rpm
    1eab15e77572498e68624bedde89012f1efcc17ada2be14c8dd172423cb635dd  php-enchant-5.4.16-46.1.el7_7.x86_64.rpm
    e49ca9866eb8c8d0b423f4ae31746442ccbb0e3e029447e1c321208ae9941898  php-fpm-5.4.16-46.1.el7_7.x86_64.rpm
    b159ec9d6f3466643adf429b20e39fc7527038f6922a774ce3e3a3e39a53b0b8  php-gd-5.4.16-46.1.el7_7.x86_64.rpm
    a534fde94ad37615cc60f679e14041ce8fa8e04de455ae133a4b6327b98e4328  php-intl-5.4.16-46.1.el7_7.x86_64.rpm
    5591fe163318cd17b46fe775e1f305f6311cf7a40f965f661c821fd3bc2f22eb  php-ldap-5.4.16-46.1.el7_7.x86_64.rpm
    fa7684186f77d50eec071f15d3f158c537cf13e1ba6e93476c836748b46f8ccf  php-mbstring-5.4.16-46.1.el7_7.x86_64.rpm
    33941527ff50eccfa2b53184bc54be263da9b083311afed88e31a388e8ac8718  php-mysql-5.4.16-46.1.el7_7.x86_64.rpm
    c3b954624655cc381e9174e390bc3201f502ed2ac9d7c4ef4e965210892f140d  php-mysqlnd-5.4.16-46.1.el7_7.x86_64.rpm
    4490dc73ba1565f5bfa32216679d9805604440a9f78ebe8d914e2c3892c71e33  php-odbc-5.4.16-46.1.el7_7.x86_64.rpm
    f0850e6a975bd20c88f128524a7067eb56c3d4956aee850acfa6ac0c8a3e4499  php-pdo-5.4.16-46.1.el7_7.x86_64.rpm
    498a7651cd6d6a0db975ef8e426c975cf1c4938b24b77dca2a51f72eb02741b7  php-pgsql-5.4.16-46.1.el7_7.x86_64.rpm
    2cbf747bd15733f7ec745b6624b83733be77130468d31dd6e3605e6f9a013f78  php-process-5.4.16-46.1.el7_7.x86_64.rpm
    5394664c89b4a2d7b226dfbba9a5a7e7cc18d494ce5c5858ee1dc7b64eb5f65e  php-pspell-5.4.16-46.1.el7_7.x86_64.rpm
    ad499b89e34004c53dc86544ba5be7afdef740141e170cd9eb0578b4d30546e8  php-recode-5.4.16-46.1.el7_7.x86_64.rpm
    885ccf3db228dd6652c186b1143ae15c67189673fc21836c7dd6b8ad4765d94b  php-snmp-5.4.16-46.1.el7_7.x86_64.rpm
    40a086b9b411c1b7d4e7c8c862c97aa2291902c44d67baaab8f19470db4b3c79  php-soap-5.4.16-46.1.el7_7.x86_64.rpm
    3b114aae058d9b120ed3175595e2b82ed83a41ad8991f26983e7acded0219bf5  php-xml-5.4.16-46.1.el7_7.x86_64.rpm
    c5d874171592244783e8a37441050519287a337edb1076f92c1bf1da34362cab  php-xmlrpc-5.4.16-46.1.el7_7.x86_64.rpm
    
    Source:
    0740a88c0579c0b4e100bd06067b535388027c4d0f979c579e8fd8a3573df87b  php-5.4.16-46.1.el7_7.src.rpm
    
    
    
    -- 
    Johnny Hughes
    CentOS Project { http://www.centos.org/ }
    irc: hughesjr, #This email address is being protected from spambots. You need JavaScript enabled to view it.
    Twitter: @JohnnyCentOS
    
    _______________________________________________
    CentOS-announce mailing list
    This email address is being protected from spambots. You need JavaScript enabled to view it.
    https://lists.centos.org/mailman/listinfo/centos-announce
    
    You are not authorised to post comments.

    Comments powered by CComment

    LinuxSecurity Poll

    What do you think of the articles on LinuxSecurity?

    No answer selected. Please try again.
    Please select either existing option or enter your own, however not both.
    Please select minimum 0 answer(s) and maximum 3 answer(s).
    /main-polls/24-what-do-you-think-of-the-quality-of-the-articles-on-linuxsecurity?task=poll.vote&format=json
    24
    radio
    [{"id":"87","title":"Excellent, don't change a thing!","votes":"39","type":"x","order":"1","pct":50.65,"resources":[]},{"id":"88","title":"Should be more technical","votes":"11","type":"x","order":"2","pct":14.29,"resources":[]},{"id":"89","title":"Should include more HOWTOs","votes":"27","type":"x","order":"3","pct":35.06,"resources":[]}]["#ff5b00","#4ac0f2","#b80028","#eef66c","#60bb22","#b96a9a","#62c2cc"]["rgba(255,91,0,0.7)","rgba(74,192,242,0.7)","rgba(184,0,40,0.7)","rgba(238,246,108,0.7)","rgba(96,187,34,0.7)","rgba(185,106,154,0.7)","rgba(98,194,204,0.7)"]350
    bottom200

    We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.